[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

YUM: problems to update the system



How to exclude nfs (fc8)

after command:

yum -y -t --exclude=banshee --exclude=muine --exclude=nfs --exclude=nfs-utils --exclude=nfs-utils-lib --exclude=libldap-2.3.so.0 --exclude="libevent*" update

the final result is:

--> Finished Dependency Resolution
Error: Missing Dependency: libldap-2.3.so.0 is needed by package nfs-utils-lib
Error: Missing Dependency: libldap-2.3.so.0 is needed by package nfs-utils









      Novos endere├žos, o Yahoo! que voc├¬ conhece. Crie um email novo com a sua cara @ymail.com ou @rocketmail.com.
http://br.new.mail.yahoo.com/addresses


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]